/* 
  Preferences.strings
  PreferencesUI

  Created by aronskaya on 03.02.2021.
  
*/

"ToolbarItem_Title_IgnoreList" = "忽略列表";
"ToolbarItem_Title_Assistant" = "助手";
"ToolbarItem_Title_Protection" = "保护";
"ToolbarItem_Title_Menu" = "菜单";
"ToolbarItem_Title_Analytics" = "分析";
"ToolbarItem_Title_Debug" = "调试";
"ToolbarItem_Title_General" = "通用";
"ToolbarItem_Title_Notifications" = "通知";
"ToolbarItem_Title_SmartScan" = "智能扫描";
"ToolbarItem_Title_Scanning" = "扫描";
"ToolbarItem_Title_Updates" = "更新";
"ToolbarItem_Title_DiskAccess" = "磁盘访问权限";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "在您的系统和应用程序中保留以下语言：";
"TabOptions_General_SelectLanguagesTitle" = "选择需要保留的语言：";
"TabOptions_General_SelectLanguagesSubtitle" = "以上列表来自系统偏好设置。";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "添加项目到排除列表";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "从排除列表中移除所选的项目";
"TabOptions_General_SoundsEnabledLabelText" = "声音：";
"TabOptions_General_SoundsEnabledCheckboxText" = "为主要的 CleanMyMac X 操作播放声音";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "假日主题：";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "允许自定义假日主题";
"TabOptions_General_NationalSymbolsSkinEnabledLabelText" = "特别的样子：";
"TabOptions_General_NationalSymbolsSkinEnabledCheckboxText" = "在特殊场合启用自定义主题";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "恶意软件监控工具：";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "启用主动威胁检查";
"TabOptions_General_Updates" = "更新：";
"TabOptions_General_AddToDockLabelText" = "程序坞：";
"TabOptions_General_AddToDockCheckboxText" = "关闭 CleanMyMac X 后在程序坞上保留图标";

/* Disk Access */

"TabTitle_DiskAccess_Granted" = "已授予 CleanMyMac X 完全磁盘访问权限";
"TabTitle_DiskAccess_NotGranted" = "授予 CleanMyMac X 完全磁盘访问权限";
"TabDescription_DiskAccess_Granted" = "macOS 的完全磁盘访问权限功能支持用户控制哪些特定应用可以安全地使用用户数据。\n\n现在您可以全面利用这项功能，我们会保证您的数据安全无忧。";
"TabDescription_DiskAccess_NotGranted" = "打开您的“系统偏好设置”，在完全磁盘访问权限列表中授权并选择 CleanMyMac。\n\nmacOS 的完全磁盘访问权限功能支持用户控制哪些安全的特定应用可以使用用户数据。";
"TabDescription_DiskAccess_NotGranted_LinkPart" = "系统偏好设置";
"TabOptions_DiskAccess_LearnMoreTitle" = "了解详情";
"TabOptions_DiskAccess_NoConnectionTitle" = "没有连接";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "指定要对其进行扫描的项目：";
"TabOptions_Scanning_Modules" = "模块";
"TabOptions_Scanning_SmartScan_Description" = "智能扫描的目标模块：";
"TabOptions_Scanning_SystemJunk_Description" = "系统垃圾中的扫描项目：";

/* Notifications */

"TabTitle_Notifications" = "通知";

"TabDescription_Notifications" = "CleanMyMac 可以监控您的 Mac。选择您要监控并接收通知的项目。";

"TabWarning_Notifications_NoEnabledNotifications" = "考虑启用下述监控功能，让您的 Mac 保持最佳性能。";
"TabWarning_Notifications_DisabledMenuApp" = "启用 CleanMyMac 菜单，开启下述功能。";
"TabWarning_Notifications_NotInApplicationsFolder" = "请将 CleanMyMac 安装到您的“应用程序”文件夹中，以确保上述功能可以正常使用。";

"TabOptions_Notifications_RegularReminder" = "提醒运行定期智能扫描";
"TabOptions_Notifications_RegularReminder_Option_RemindThreeDays" = "每 3 天一次";
"TabOptions_Notifications_RegularReminder_Option_RemindWeekly" = "每周一次";
"TabOptions_Notifications_RegularReminder_Option_RemindBiweekly" = "每 2 周一次";
"TabOptions_Notifications_RegularReminder_Option_RemindMonthly" = "每月一次";

"TabOptions_Notifications_LeftFreeSpace" = "可用空间小于此值时发出警告：";
"TabOptions_Notifications_TrashSizeExceeds" = "废纸篓大小超过此值时发出通知：";
"TabOptions_Notifications_PotentialAmountOfJunkExceeds" = "在垃圾数量超过以下值时发送通知：";
"TabOptions_Notifications_CorrectAppsUninstallation" = "提供以正确卸载应用程序";
"TabDescription_Notifications_CorrectAppsUninstallation" = "如果您将某款应用程序放入废纸篓中，那么会提示您将其正确卸载。";
"TabOptions_Notifications_HungApps" = "通知关于挂起的应用程序";
"TabDescription_Notifications_HungApps" = "如果任何应用停止响应，可以轻松强制退出它们。";
"TabOptions_Notifications_LowFreeRAM" = "可用 RAM 太低时通知";
"TabOptions_Notifications_OverfilledExternalDrives" = "清理过满的外部驱动器";
"TabOptions_Notifications_UpdateApps" = "应用程序需要更新时通知我";
"TabOptions_Notifications_ConnectedDevicesLowBattery" = "当已连接设备的电量过低时发出提醒";
"TabOptions_Notifications_ExternalDriveMount" = "驱动器连接到 Mac 时发出通知";
"TabOptions_Notifications_BatteryDrain" = "在电池消耗过快时发出警告";

/* Assistant */

"TabTitle_Assistant" = "助手";
"TabDescription_Assistant" = "您的个人虚拟助手在 CleanMyMac X 中随时为您提供帮助。在难以决定接下来步骤的时候，及时收到自动建议或调出助手。";

"TabOptions_Title_Assistant_SilentMode" = "启用静默模式";
"TabOptions_Description_Assistant_SilentMode" = "助手不会自己出现，但是您可以向它征求建议。";

/* Menu App */

"TabOptions_Menu_MenuApp" = "Menu 应用程序";
"TabOptions_Menu_MenuApp_Title" = "CleanMyMac X 菜单";
"TabOptions_Menu_MenuApp_Description" = "方便快速查看关键系统读数，轻松访问便捷的维护功能。该菜单还可以作为大部分硬件和软件问题的预警系统。";
"TabOptions_Menu_MenuApp_Value" = "启用 Menu";
"TabOptions_Menu_MenuApp_MASValue" = "登录时打开 Menu";

"TabOptions_Menu_Dropbox" = "Dropbox";
"TabOptions_Menu_Dropbox_Title" = "Dropbox";
"TabOptions_Menu_Dropbox_Description" = "快速查看剩余的 Dropbox 存储空间。";
"TabOptions_Menu_Dropbox_Value" = "在 Menu 中显示";

"TabOptions_Menu_ExternalDrives" = "外置驱动器";
"TabOptions_Menu_ExternalDrives_Title" = "外置驱动器";
"TabOptions_Menu_ExternalDrives_Description" = "CleanMyMac X 菜单列出了所有的外置存储设备，以便于访问和清理垃圾。\n您可以随时直接从菜单中清理垃圾，或者在推出驱动器时清理垃圾。";
"TabOptions_Menu_ExternalDrives_Value" = "推出时自动清理垃圾";
"TabOptions_Menu_ExternalDrives_LargeDisks_Format" = "扫描大于%@的磁盘";

"TabOptions_Menu_Recommendations" = "推荐";
"TabOptions_Menu_Recommendations_Title" = "推荐";
"TabOptions_Menu_Recommendations_Description" = "为您推荐一系列快捷优化操作，让您的 Mac 保持最佳状态。";
"TabOptions_Menu_Recommendations_Value" = "在 Menu 中显示";

"TabWarnings_Menu_DisabledMenuApp" = "启用 CleanMyMac Menu，开启此功能。";
"TabWarnings_Menu_AppIsNotInApplicationsFolder" = "请将 CleanMyMac 安装到您的“应用程序”文件夹中，以确保上述功能可以正常使用。";

"TabOptionsTitle_Menu_Instruments" = "乐器";

"TabWarnings_Menu_DisabledLoginItems" = "前往“系统设置”并允许 CleanMyMac X 的后台项目以启用此功能。";
"TabWarnings_Menu_DisabledLoginItems_LinkPart" = "系统设置";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "自动保持 CleanMyMac 处于最新状态";
"TabOptions_Updates_BetaUpdatesTitle" = "可以更新至测试版";
"TabOptions_Updates_BetaUpdatesSubtitle" = "请注意，测试版更新可能包含实验功能，不太稳定，或者会导致数据丢失。";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "检查更新";
"TabOptions_Updates_LastCheckPrefixTitle" = "上次检查时间：";
"TabOptions_Updates_LastCheckDateNever" = "从不";

"TabWarnings_General_Updates_DisabledLoginItems" = "前往“系统设置”并允许 CleanMyMac X 的后台项目，以保持应用程序自动更新。";
"TabWarnings_General_Updates_DisabledLoginItems_LinkPart" = "系统设置";
/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "忽略系统应用程序";
"TabOptions_IgnoreList_TabDescription" = "查看并管理容易从扫描结果中排除的项目：";
"TabOptions_IgnoreList_BottomNoticeTitle" = "在重新扫描后所有更改将生效。";
"TabButton_IgnoreList_ResetAllTitle" = "重置所有忽略列表";
"TabButton_IgnoreList_ResetAllTooltip" = "重置忽略列表到默认";
"TabButton_IgnoreList_ResetModuleTitle" = "重置已选忽略列表";
"TabButton_IgnoreList_RemoveItem" = "移除项目";

"TabOpenPanel_IgnoreList_Prompt" = "添加";
"TabOpenPanel_Mail_IgnoreList_Message" = "选择项目来添加到忽略列表：";
"TabOpenPanel_LAOF_IgnoreList_Message" = "选择文件来添加到忽略列表：";
"TabOpenPanel_Updater_IgnoreList_Message" = "选择应用程序来添加到忽略列表：";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "选择文件来添加到忽略列表：";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "选择应用程序来添加到忽略列表：";

"Mail_IgnoreList_ModuleDescription" = "忽略的附件和下载：";
"LAOF_IgnoreList_ModuleDescription" = "忽略的文件、文件夹和文件组：";
"Updater_IgnoreList_ModuleDescription" = "忽略更新的应用程序：";
"Malware_IgnoreList_ModuleDescription" = "忽略的恶意软件文件：";
"PhotosJunk_IgnoreList_ModuleDescription" = "忽略的照片垃圾组：";
"iTunesJunk_IgnoreList_ModuleDescription" = "忽略的文件和应用程序：";
"SystemJunk_IgnoreList_ModuleDescription" = "忽略的文件和应用程序：";
"Uninstaller_IgnoreList_ModuleDescription" = "从卸载列表中被隐藏的应用程序：";

"NoItems_IgnoreList_ModulePlaceholder" = "直接从 CleanMyMac 的详细扫描结果中将项目添加到此列表。";

"IgnoreList_ItemDescriptionCacheGroup" = "缓存文件组";
"IgnoreList_ItemDescriptionUserCache" = "用户缓存文件";
"IgnoreList_ItemDescriptionSystemCache" = "系统缓存文件";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "损坏的偏好设定文件";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "损坏的登录项";
"IgnoreList_ItemDescriptionBrokenAgent" = "损坏的启动代理";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "旧更新";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "一个应用程序的语言文件";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "所有的应用程序的语言文件";
"IgnoreList_ItemDescriptionOSXLanguage" = "macOS 本地化语言包";
"IgnoreList_ItemDescriptionDocumentVersions" = "文稿版本";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "不使用的磁盘镜像";
"IgnoreList_ItemDescriptionDerivedData" = "Xcode 派生的数据";
"IgnoreList_ItemDescriptionUserLog" = "用户日志文件";
"IgnoreList_ItemDescriptionSystemLog" = "系统日志文件";
"IgnoreList_ItemDescriptionApplication" = "应用程序文件、缓存和日志不会受到影响";
"IgnoreList_ItemDescriptionUninstaller" = "应用程序";
"IgnoreList_ItemDescriptionLeftover" = "残留项";
"IgnoreList_ItemDescriptioniTunesDownloads" = "iTunes 下载";
"IgnoreList_ItemDescriptioniOSBackups" = "iOS 备份";
"IgnoreList_ItemDescriptioniOSUpdate" = "iOS 软件更新文件";
"IgnoreList_ItemDescriptioniTunesCache" = "iTunes 专辑封面缓存文件夹";
"IgnoreList_ItemDescriptioniOSApps" = "iOS 应用程序";
"IgnoreList_ItemDescriptionMailAttachment" = "邮件附件";
"IgnoreList_ItemDescriptionDownloadsApplication" = "特定应用程序下载的项目";
"IgnoreList_ItemDescriptionDownloadsAccount" = "从特定联系人或帐户下载的项目";
"IgnoreList_ItemDescriptionDownloads" = "下载到 Mac 上的项目";
"IgnoreList_ItemDescriptionDeletedUsers" = "已删除的用户帐户数据";
"IgnoreList_ItemDescriptionUniversalBinaries" = "通用二进制文件";

/* Analytics */

"TabTitle_Analytics" = "产品分析";
"TabDescription_Analytics" = "CleanMyMac X 收集的所有类型的数据都在我们最新的隐私政策中描述，并严格按照《通用数据保护法规》操作。但是，您保留完全禁用任何类型产品分析的权利。";
"TabButton_Analytics_ReadPrivacyPolicy" = "阅读隐私政策";

"TabOptions_Analytics_ShareUsageData" = "共享我的使用统计";
"TabOptions_Analytics_ShareUsageData_Description" = "我们恳请您启用此功能以帮助我们更好地改进 CleanMyMac X。收集此信息的唯一目的是为我们未来的产品更新做出更好的数据驱动决策。";

"TabOptions_Analytics_EnableAnalytics" = "启用分析";

/* Protection */

"TabOptions_Protection_Title" = "实时恶意软件监控器";

"TabOptions_Protection_MalwareMonitorConfigurationTitle" = "恶意软件监控配置";
"TabOptions_Protection_MalwareMonitorDescription" = "即使不运行恶意软件扫描也能帮助 Mac 自我保护。启用主动威胁监控和自动后台扫描，随时获得更好保护。";
"TabOptions_Protection_MalwareMonitorCheckboxText" = "启用恶意软件监视器";
"TabOptions_Protection_MalwareMonitorCheckboxDescriptionText" = "CleanMyMac X 会监控当前活跃进程和关键文件夹以查找潜在威胁。这有助于在无需您干预的情况下监控系统。";
"TabOptions_Protection_BackgroundScanEnabledCheckboxText" = "在后台监控威胁活动";
"TabOptions_Protection_BackgroundScanEnabledCheckboxDescriptionText" = "这将每隔一段时间自动扫描系统，即使您忘记运行扫描也能获得持续保护，让您的电脑远离恶意软件。";
"TabOptions_Protection_BackgroundScanDisabledCheckboxDescriptionText" = "在 CleanMyMac 及其 Menu 关闭后，您 Mac 上的恶意活动将不受监控。启用这一功能即可始终为您的 Mac 提供保护。";

"TabWarning_Protection_NotInApplicationsFolder" = "将 CleanMyMac 安装到您的“应用程序”文件夹中，以确保可以使用下述功能。";

"TabOptions_Protection_ScanConfigurationTitle" = "扫描配置";
"TabOptions_Protection_DMGScanDescriptionText" = "需要一段时间才能完成 DMG 文件扫描。而且，如果此类文件遭到破坏或损坏，则可能会中断扫描过程。忽略此类文件可加快扫描速度。";
"TabOptions_Protection_DMGScanCheckboxText" = "扫描 DMG 磁盘映像";

"TabOptions_Protection_ScanConfigurationRecommended" = "推荐设置";
"TabOptions_Protection_ScanConfigurationMin" = "速度优先";
"TabOptions_Protection_ScanConfigurationMax" = "敏感度优先";
"TabOptions_Protection_ScanLocationsTitle" = "扫描选项";
"TabOptions_Protection_ScanLocationEmail" = "扫描电子邮件附件";
/* Archives, as in zip, rar, etc. */
"TabOptions_Protection_ScanLocationArchive" = "扫描存档文件";
"TabOptions_Protection_ScanLocationExternalDrive" = "扫描 USB 驱动器";
"TabOptions_Protection_ScanLocationExternalDrive" = "扫描 USB 驱动器";
"TabOptions_Protection_ScanLocationICloud" = "排除已下载的 iCloud 文件";
"TabOptions_Protection_ScanLocationICloudDescription" = "您的 iCloud 文件通常不会受到威胁。将此类文件排除在扫描范围外可节省时间。";

"TabOptions_Protection_ScanModeTitle" = "扫描模式：";
"TabOptions_Protection_ScanModeQuick" = "快速扫描";
"TabOptions_Protection_ScanModeBalanced" = "均衡扫描";
"TabOptions_Protection_ScanModeDeep" = "深层扫描";

"TabOptions_Protection_ScanModeSpeedTitle" = "速度：";
"TabOptions_Protection_ScanModeDepthTitle" = "深度：";
"TabOptions_Protection_ScanModePurposeTitle" = "目的：";

"TabOptions_Protection_ScanModeQuickSpeed" = "最快";
"TabOptions_Protection_ScanModeQuickDepth" = "表层";
"TabOptions_Protection_ScanModeQuickPurpose" = "扫描系统中最容易受到直接威胁的区域，是定期检查或时间不充裕时的理想选项。";
"TabOptions_Protection_ScanModeBalancedSpeed" = "中等速度";
"TabOptions_Protection_ScanModeBalancedDepth" = "中等深度";
"TabOptions_Protection_ScanModeBalancedPurpose" = "兼具速度和彻底性。大范围扫描文件和系统位置，提供均衡的安全检查。";
"TabOptions_Protection_ScanModeDeepSpeed" = "最慢";
"TabOptions_Protection_ScanModeDeepDepth" = "全面";
"TabOptions_Protection_ScanModeDeepPurpose" = "对整个系统进行全面详尽检查，深入每个文件和文件夹。最适合在需要最大程度的安全保障或怀疑有恶意软件活动时使用。";

"TabOptions_Protection_POWERED" = "技术支持：";
"TabOptions_Protection_By_Moonlock_Engine" = "Moonlock Engine";
"TabOptions_Protection_LastScan" = "上次扫描时间：%@";

/* Common */

"ButtonTitle_Add" = "添加";
"ButtonTitle_Cancel" = "取消";
